Subject: FVWM: Man Page double entry

From: Alex Wallis <[email-masked]>
Date: Tue, 23 Nov 1999 22:37:36 +1030

Um.... Has anyone noticed there are 2 identical DestroyStyle entries
in the man page? I just downloaded a copy a couple of days ago.

awol

"If a journey of a thousand miles begins with a single step, why can't
we take the bus instead?"
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Tue, 23 Nov 1999 11:27:32 -0500

> in the man page? I just downloaded a copy a couple of days ago.

Fixed.

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].